en:
  calendar:
     calendars: Calendars
     color: Color
     name: Name
     save: Save
     delete: Delete
     select_calendar: "Select Calendar"
     create: Create
     sure?: "Are you sure?"
     edit: Edit